<webbox id="rptProductions">
<include src="{{./}}filter/rptProductionFilter.html" />

<table width="100%" border="0" cellspacing="1" cellpadding="0">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td>T_("Product")</td>
    <td>T_("Quantity")</td>
    <td>T_("Cost")</td>
    <td>T_("Value")</td>
  </tr>
  <var name="rs">( '{{PRINT_MODE}}'=='true' ?
                   "rptProductionProducts_rs_print" :
                   "rptProductionProducts_rs" )</var>
  <repeat rs="{{rs}}">
    <ifempty>
      <tr><td class="list_empty" colspan="15">
        T_("No product found!")
      </td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}} % 2)</var>
      <tr class="list_row_{{row}}">
        <td class="list_nr_{{row}}">{{CurrentRecNr}}</td>
        <td>{{product}}</td>
        <td>{{quantity}}</td>
        <td>{{cost}}</td>
        <td>{{value}}</td>
      </tr>
    </repeatbody>
  </repeat>
</table>

<if condition="'{{PRINT_MODE}}'!='true'">
  <include src="{{./}}footer.html" />
</if>

<if condition="'{{PRINT_MODE}}'=='true'">
<table align="right">
  <tr>
    <td>T_("Total Value"): <strong>{{total_value}}</strong></td>
    <td width="50"></td>
  </tr>
</table>
</if>

</webbox>
